#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: murmur-hash
version: 0.1.0.9
id: murmur-hash-0.1.0.9-Kb2RNFbk42fBtX0CoM74R5
key: murmur-hash-0.1.0.9-Kb2RNFbk42fBtX0CoM74R5
license: BSD3
maintainer: Thomas Schilling <nominolo@googlemail.com>
stability: provisional
homepage: http://github.com/nominolo/murmur-hash
synopsis: MurmurHash2 implementation for Haskell.
description:
    Implements MurmurHash2, a good, fast, general-purpose,
    non-cryptographic hashing function.  See
    <http://murmurhash.googlepages.com/> for details.
    .
    This implementation is pure Haskell, so it might be a bit slower
    than a C FFI binding.
category: Data, Digest
author: Thomas Schilling
exposed: True
indefinite: False
exposed-modules:
    Data.Digest.Murmur32 Data.Digest.Murmur64
abi: 519d80f1add5e7574cdb687450e85cf1
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/murmur-hash-0.1.0.9
library-dirs: /usr/lib/ghc-8.2.1/site-local/murmur-hash-0.1.0.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/murmur-hash-0.1.0.9
hs-libraries: HSmurmur-hash-0.1.0.9-Kb2RNFbk42fBtX0CoM74R5
depends:
    base-4.10.0.0 bytestring-0.10.8.2
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
haddock-interfaces: /usr/share/doc/haskell-murmur-hash/html/murmur-hash.haddock
haddock-html: /usr/share/doc/haskell-murmur-hash/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

